[package]
name = "lw_api_storage"
authors = ["4glware"]
version = "0.1.0"
edition = "2021"
description = "Storage module for lw-api library"

[dependencies]
serde = "1.0.136"
serde_json = "1.0.79"
mongodb = "2.2.1"
reqwest = "0.11.9"

[dependencies.rocket]
version = "0.5.0-rc.1"
features = ["json"]

[dependencies.lw_api_codegen]
path = "../../codegen"

[dependencies.lw_api_database]
path = "../../database"

[dependencies.lw_api_common]
path = "../../common"